<?php
/**
*
* @package phpBB SEO GYM Sitemaps
* @version $Id: gym_common.php 112 2009-09-30 17:21:34Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
* Traducido por Juan Manuel Vioque (juanma@vioque.com)
*/
/**
*
* gym_common [English]
*
*/
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'RSS_AUTH_SOME_USER' => '<b><u>Atención :</u></b> Este tema está personalizado de acuerdo a las autorizaciones de <b>%s</b>.<br/>Algunos de los temas puede que no sean visibles hasta que haya ingresado.',
	'RSS_AUTH_THIS_USER' => '<b><u>Atención :</u></b> Este tema está personalizado de acuerdo a las autorizaciones de <b>%s</b>.<br/>No será visible mientras no ingrese.',
	'RSS_AUTH_SOME' => '<b><u>Atención :</u></b> Este tema no es público.<br/>Algunos de los temas puede que no sean visibles hasta que haya ingresado.',
	'RSS_AUTH_THIS' => '<b><u>Atención :</u></b> Este tema no es público.<br/>No será visible mientras no ingrese.',
	'RSS_CHAN_LIST_TITLE' => 'Lista de canales',
	'RSS_CHAN_LIST_DESC' => 'Esta lista de canales muestra los marcadores dinámicos RSS disponibles.',
	'RSS_CHAN_LIST_DESC_MODULE' => 'Esta lista de canales muestra los marcadores dinámicos RSS disponibles para : %s.',
	'RSS_ANNOUCES_DESC' => 'Estos marcadores dinámicos muestran la lista de todos los anuncios globales de : %s',
	'RSS_ANNOUNCES_TITLE' => 'Anuncios de  : %s',
	'GYM_LAST_POST_BY' => 'Último mensaje de ',
	'GYM_FIRST_POST_BY' => 'Mensaje de ',
	'GYM_LINK' => 'Enlace',
	'GYM_SOURCE' => 'Fuente',
	'GYM_RSS_SOURCE' => 'Fuente',
	'RSS_MORE' => 'más',
	'RSS_CHANNELS' => 'Canales',
	'RSS_CONTENT' => 'Sumario',
	'RSS_SHORT' => 'Lista corta',
	'RSS_LONG' => 'Lista larga',
	'RSS_NEWS' => 'Novedades',
	'RSS_NEWS_DESC' => 'Últimas novedades de',
	'RSS_REPORTED_UNAPPROVED' => 'Este tema está actualmente en espera de aprobación.',

	'GYM_HOME' => 'Página de inicio',
	'GYM_FORUM_INDEX' => 'Índice del foro',
	'GYM_LASTMOD_DATE' => 'Fecha de la última modificación',
	'GYM_SEO' => 'Optimización de los buscadores',
	'GYM_MINUTES' => 'minuto(s)',
	'GYM_SQLEXPLAIN' => 'Reporte de instruciones SQL',
	'GYM_SQLEXPLAIN_MSG' => 'Ingresó como administrador, puede comprobar las %s para esta página.',
	'GYM_BOOKMARK_THIS' => 'Agregar a favoritos',
	// Errors
	'GYM_ERROR_404' => 'Esta página no existe o no está activada',
	'GYM_ERROR_404_EXPLAIN' => 'El servidor no encontrado una página que corresponda a la URL que ha ingresado.',
	'GYM_ERROR_401' => 'No le está permitido visualizar esta página.',
	'GYM_ERROR_401_EXPLAIN' => 'Esta página solo es accesible con las adecuadas autorizaciones.',
	'GYM_LOGIN' => 'No le está permitido visualizar esta página.',
	'GYM_LOGIN_EXPLAIN' => 'Debe estar registrado y haber ingresado par ver esta página.',
	'GYM_TOO_FEW_ITEMS' => 'Página no disponible',
	'GYM_TOO_FEW_ITEMS_EXPLAIN' => 'Esta pagina no contiene suficientes elementos para ser mostrados.',
	'GYM_TOO_FEW_ITEMS_EXPLAIN_ADMIN' => 'Esta página está vacáa o no contiene suficientes temas (menos que el mínimo configurado en el ACP) como para ser mostrados.<br/>Se envió una cabecera "404 Not Found" para que los buscadores eliminen este enlace.',

	'GOOGLE_SITEMAP' => 'Mapa del sitio',
	'GOOGLE_SITEMAP_OF' => 'Mapa de',
	'GOOGLE_MAP_OF' => 'Mapa de %1$s',
	'GOOGLE_SITEMAPINDEX' => '"SitemapIndex"',
	'GOOGLE_NUMBER_OF_SITEMAP' => 'Número de mapas del sitio en este "Google SitemapIndex"',
	'GOOGLE_NUMBER_OF_URL' => 'Número de URLs en este "Google Sitemap"',
	'GOOGLE_SITEMAP_URL' => 'URL del mapa del sitio',
	'GOOGLE_CHANGEFREQ' => 'Frecuencia de actualización.',
	'GOOGLE_PRIORITY' => 'prioridad',

	'RSS_FEED' => 'Marcadores dinámicos RSS',
	'RSS_FEED_OF' => 'Marcador dinámico RSS de %1$s',
	'RSS_2_LINK' => 'Enlace al marcador dinámico RSS 2.0',
	'RSS_UPDATE' => 'Actualizado',
	'RSS_LAST_UPDATE' => 'Última actualización',
	'RSS_SUBSCRIBE_POD' => '<h2>Agregue este marcador dinámico RSS!</h2>Con su servicio favorito',
	'RSS_SUBSCRIBE' => 'Para subscribirse manualmente a este marcador dinámico RSS, por favor utilice la siguiente URL :',
	'RSS_ITEM_LISTED' => 'Uno mostrado.',
	'RSS_ITEMS_LISTED' => 'mostrados.',
	'RSS_VALID' => 'Marcador dinámico RSS 2.0 valido',

	// Old URL handling
	'RSS_1XREDIR' => 'Este marcador dinámico RSS ha sido trasladado',
	'RSS_1XREDIR_MSG' => 'Este marcador dinámico RSS ha sido trasladado, ahora puede encontrarlo aqui ',
	// HTML sitemaps
	'HTML_MAP' => 'Mapa del sitio',
	'HTML_MAP_OF' => 'Mapa de %1$s',
	'HTML_MAP_NONE' => 'No hay mapa del sitio',
	'HTML_NO_ITEMS' => 'Ninguno',
	'HTML_NEWS' => 'Novedades',
	'HTML_NEWS_OF' => 'Novedades de %1$s',
	'HTML_NEWS_NONE' => 'Ninguna novedad',
	'HTML_PAGE' => 'Página',
	'HTML_MORE' => 'Leer más',
	// Forum
	'HTML_FORUM_MAP' => 'Mapa del foro',
	'HTML_FORUM_NEWS' => 'Novedades del foro',
	'HTML_FORUM_GLOBAL_MAP' => 'Lista de anuncios globales',
	'HTML_FORUM_GLOBAL_NEWS' => 'Anuncios globales',
	'HTML_FORUM_ANNOUNCE_MAP' => 'Lista de anuncios',
	'HTML_FORUM_ANNOUNCE_NEWS' => 'Anuncios',
	'HTML_FORUM_STICKY_MAP' => 'Lista de temas fijos',
	'HTML_FORUM_STICKY_NEWS' => 'Temas fijos',
	'HTML_LASTX_TOPICS_TITLE' => 'Últimos %1$s temas activos',
));
?>
